{
    "description": "quanta.wiki, short for QAnon Taskforce wiki, is a project by Clay Ferguson.\r\nFerguson used to have an account on the rightwing QAnon instance \"social.teci.world\", where he claims that mainstream media (MSM) were a PsyOps tool against the people.\r\n\r\nFrom his current account on noagendasocial, he claims that quanta.wiki is what should become the alternative platform Donald Trump wants to build.\r\n\r\nPutting all of this together, it is certain that the large Q in the logo stands for the \"Q\" of \"QAnon\".",
    "instance": "quanta.wiki",
    "receipts": [
        "https://social.quodverum.com/@REX/105406810222855496",
        "https://noagendasocial.com/@WClayFerguson/105523313152393808"
    ],
    "report_time": "2021-02-05T22:41:10",
    "screenshots": [
        "web-1280-1.png",
        "web-1280-2.png",
        "web-1280-3.jpg"
    ],
    "tags": [
        "qanon",
        "freespeech",
        "rightwing",
        "trump"
    ],
    "unreachable": false
}